<script setup>
// import HelloWorld from "./components/HelloWorld.vue";
// import TheWelcome from "./components/TheWelcome.vue";
import Header from "./components/Header.vue";
import Slider from "./components/Slider.vue";
import Form from "./components/Form.vue";
</script>

<template>
  <Header title="Welcome" />

  <Slider src ="./assets/logo.svg" />
  
  <Form />

  
</template>

<style scoped>
header {
  line-height: 1.5;
}

.logo {
  display: block;
  margin: 0 auto 2rem;
}
</style>
